Subject: Re: Extension Stuff.
From: "Andrew Church" <[email-masked]>
To: "amos-list" <[email-masked]>
Date: 5 Sep 93 16:40:00 EST

>Does anyone know if it is possible to get the extension sources to compile
>with ASSEMPRO???  When I try I find that LABEL   set 1
>                                                 ^^^   is an error and that
>ENDC is also an undefined command etc.  What can I replace these with??

  I've also got ASSEMPRO and seen that problem with just about every assembler
source ever distributed -- ASSEMPRO uses non-standard directives.

  Instead of:

  ifne CONSTANT
LABEL set 1
  endc

use:

  ifne CONSTANT
LABEL@ = 1
  endif

and make sure every other reference to LABEL becomes LABEL@.

  Alternatively, get a better assembler.  (I should do this too, but I'm
too lazy :-) )

  --Andy Church